h1 {
  font-family: Verdana;
  font-size: 17px;
  font-weight: bold;
}

h2 {
  font-family: Verdana;
  font-size: 15px;
  font-weight: bold;
}

h3 {
  font-family: Verdana;
  font-size: 13px;
  font-weight: bold;
}

body {
  font-family: Verdana;
  font-size: 11px;
  color: black;
  background-color: white;
}

#maindiv {
  left: 50%;
  margin-left:-400px;
  position: absolute;
  width:800px;
  height:800px;
}

#contentdiv{
  width: 800px;
}

a{
  color:#000055;
}

a:hover, a:link, a:visited {
  text-decoration: none;
}

a:visited {
  color:#000055;
}

a:link {
  color:#000055;
}

a:hover {
  color:#0000AA;
}

font {
  font-family: Verdana;
  font-size: 11px;
  color: black;
}

table {
  font-family: Verdana;
  font-size: 11px;
  color: black;
}

#banner img{
  border-bottom: 1px solid #DDD;
  width: 800px;
}

#nav{
  position: absolute;
  margin-top: -22px;
  margin-left: 370px;
  color: #FF0000;
} 

#nav a {
  color: #FF0000;
  font-weight:bold;
  font-weight: bold;
}

#nav a:hover {
  font-weight: bold;
  color: #AA0000;
}

#tcontent {
  padding: 20px 20px 20px 0px;
  float: right;
  width: 600px;
}

#tcontent a {
  color: black;
  font-weight: normal;
  color: #004488;
}

#tcontent a:hover {
  font-weight: normal;
  color: #0088AA;
}

#locnav {
  width:160px;
  padding:0px;
  float:left;
  background-color: #ffffff;
}

#locnav ul a:link, #locnav ul a:visited {display: block;}
#locnav ul {list-style: none; margin: 0; padding: 0;}
#locnav li {padding: 0; margin: 0;}

#lnlinks {
  position: relative;
  padding: 0px 0px 3px 0px;
  font-size: 100%;
  width: auto;
}


#lnlinks ul {
  background-color: #EEEEEE;
}

#lnlinks ul ul{
  border: 1px solid #DDDDDD;	
  margin-left: 15px;
  margin-right: 15px;
  background-color: #DDDDDD;
}

#lnlinks ul li p {
  padding: 5px 0px 5px 10px;
  color: #000000;
  margin:0px;	
  font-weight:bold;
  font-style:italic;
}

#lnlinks ul ul p {
  color: #000000;
  padding:5px 0px 5px 10px;
  margin:0px;
  font-weight:normal;
  font-style:italic;	
}

#lnlinks ul li a {
  padding: 5px 0px 5px 10px;
  text-decoration: underline;
  font-weight: bold;
}

#lnlinks ul li center a {
  margin-top:10px;
  width: 40px;	
}
#lnlinks ul li center a:hover {
  background-color:#EEE;
}

#lnlinks ul ul a {
  padding: 5px 0px 5px 10px;
  text-decoration: underline;
  font-weight: normal;
}

#lnlinks a:link {
  color: #000055;
  text-decoration: none;
}

#lnlinks a:visited  {
  color: #000055;
  text-decoration: none;
}

#lnlinks ul a:hover, #lnlinks ul ul a:hover {
  color: #0000AA;
  background-color:#CCC;
  text-decoration: none;
}

#siteInfo {
  clear: both;
  border-bottom: 1px solid #ddd;
  border-top: 1px solid #ddd;
  font-size: 9px;
  color: #aaa;
  padding: 5px 0px 5px 0px;
  margin-top: -1px;
  width:800px;
  background-color: #eee;
}

#siteInfo p {
  padding:0;
  margin:0;
  text-align: center;
}

.figure {
  text-align:center;
  width:100%;
}

.figureCaption {
  padding-left:30px;
  padding-right:30px;
}


.style1 {
  font-weight: normal;
}

.style2 {
  font-weight:bold;
  font-size:14px;
}

.newsHeader {
  margin-top:15px;
  color:red;
  font-size:9pt;
  font-weight:bold;
}

.news {
  color:red;
}


#tcontent table tr td a {
  font-weight: lighter;
}
#tcontent table tr td a:hover {
  font-weight: lighter;
}

.bibtitle {
  font-weight:600;
}

.bibauthor {

}

.bibbooktitle {
  font-style:italic;
}

.bibpublisher {

}